import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LoansAllComponent } from './loans-all.component';

describe('LoansAllComponent', () => {
  let component: LoansAllComponent;
  let fixture: ComponentFixture<LoansAllComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LoansAllComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LoansAllComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
